body,html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: url(images/bgr.gif) repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 
.logo
{
	position:absolute;
	left:0px;
	top:35%;
	width:100%;
	height:150px;
	background-image: url(images/doublebyte_logo.gif);
	background-repeat: norepeat;
	background-position: center;
}

a {
color: #fff;
}